## r-cran-spdep 0.6

=== DESCRIPTION ===
Package: spdep
Version: 0.6-15
Date: 2017-08-18
Title: Spatial Dependence: Weighting Schemes, Statistics and Models
Encoding: UTF-8
Authors@R: c(person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no"),	person("Micah", "Altman", role = "ctb"),
	person("Luc", "Anselin", role = "ctb"),
	person("Renato", "Assunção", role = "ctb"),
	person("Olaf", "Berke", role = "ctb"),
	person("Andrew", "Bernat", role = "ctb"),
	person("Guillaume", "Blanchet", role = "ctb"),
	person("Eric", "Blankmeyer", role = "ctb"),
	person("Marilia", "Carvalho", role = "ctb"),
	person("Bjarke", "Christensen", role = "ctb"),
	person("Yongwan", "Chun", role = "ctb"),
	person("Carsten", "Dormann", role = "ctb"),
	person("Stéphane", "Dray", role = "ctb"),
	person("Virgilio", "Gómez-Rubio", role = "ctb"),
        person("Martin", "Gubri", role = "ctb"),
	person("Rein", "Halbersma", role = "ctb"),
	person("Elias", "Krainski", role = "ctb"),
	person("Pierre", "Legendre", role = "ctb"),
	person("Nicholas", "Lewin-Koh", role = "ctb"),
	person("Hongfei", "Li", role = "ctb"),
	person("Jielai", "Ma", role = "ctb"),
        person("Abhirup", "Mallik", role = c("ctb", "trl")),
	person("Giovanni", "Millo", role = "ctb"),
	person("Werner", "Mueller", role = "ctb"),
	person("Hisaji", "Ono", role = "ctb"),
	person("Pedro", "Peres-Neto", role = "ctb"),
	person("Gianfranco", "Piras", role = "ctb"),
	person("Markus", "Reder", role = "ctb"),
	person("Michael", "Tiefelsdorf", role = "ctb"),
	person("Danlin", "Yu", role = "ctb"))
Depends: R (>= 3.0.0), methods, sp (>= 1.0), Matrix (>= 1.0.12)
Imports: LearnBayes, deldir, boot (>= 1.3-1), splines, coda, nlme,
        MASS, stats, gmodels, expm, graphics, grDevices, utils
Suggests: parallel, spam(>= 0.13-1), RANN, rgeos, RColorBrewer,
        lattice, xtable, maptools (>= 0.5-4), foreign, igraph, knitr
Description: A collection of functions to create spatial weights matrix
  objects from polygon contiguities, from point patterns by distance and
  tessellations, for summarizing these objects, and for permitting their
  use in spatial data analysis, including regional aggregation by minimum
  spanning tree; a collection of tests for spatial autocorrelation,
  including global Moran's I, APLE, Geary's C, Hubert/Mantel general cross
  product statistic, Empirical Bayes estimates and Assunção/Reis Index,
  Getis/Ord G and multicoloured join count statistics, local Moran's I
  and Getis/Ord G, saddlepoint approximations  and exact tests for global
  and local Moran's I; and functions for estimating spatial simultaneous
  autoregressive (SAR) lag and error models, impact measures for lag
  models, weighted and unweighted SAR and CAR spatial regression models,
  semi-parametric and Moran eigenvector spatial filtering, GM SAR error
  models, and generalized spatial two stage least squares models.
License: GPL (>= 2)
VignetteBuilder: knitr
URL: https://r-forge.r-project.org/projects/spdep/
NeedsCompilation: yes
Packaged: 2017-09-01 13:28:59 UTC; rsb
Author: Roger Bivand [cre, aut],
  Micah Altman [ctb],
  Luc Anselin [ctb],
  Renato Assunção [ctb],
  Olaf Berke [ctb],
  Andrew Bernat [ctb],
  Guillaume Blanchet [ctb],
  Eric Blankmeyer [ctb],
  Marilia Carvalho [ctb],
  Bjarke Christensen [ctb],
  Yongwan Chun [ctb],
  Carsten Dormann [ctb],
  Stéphane Dray [ctb],
  Virgilio Gómez-Rubio [ctb],
  Martin Gubri [ctb],
  Rein Halbersma [ctb],
  Elias Krainski [ctb],
  Pierre Legendre [ctb],
  Nicholas Lewin-Koh [ctb],
  Hongfei Li [ctb],
  Jielai Ma [ctb],
  Abhirup Mallik [ctb, trl],
  Giovanni Millo [ctb],
  Werner Mueller [ctb],
  Hisaji Ono [ctb],
  Pedro Peres-Neto [ctb],
  Gianfranco Piras [ctb],
  Markus Reder [ctb],
  Michael Tiefelsdorf [ctb],
  Danlin Yu [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Repository: CRAN
Date/Publication: 2017-09-01 20:24:01 UTC
