## r-cran-spdep 0.6-6

=== debian/changelog ===
r-cran-spdep (0.6-6-1) unstable; urgency=medium

  * New upstream version
  * Fixed CI test deps (thanks to Gordon Ball)

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jul 2016 22:18:51 +0200

r-cran-spdep (0.6-5-1) unstable; urgency=low

  * Initial release (Closes: #752876).
  * Upstream has removed file with non-free license
  * More copyright fixes (thanks to Thorsten Alteholz)

 -- Andreas Tille <tille@debian.org>  Sat, 25 Jun 2016 17:03:07 +0200
