=== debian/control ===
Source: r-cran-spdep
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev,
               r-cran-sp,
               r-cran-matrix,
               r-cran-deldir,
               r-cran-boot,
               r-cran-coda,
               r-cran-gmodels,
               r-cran-nlme,
               r-cran-mass,
               r-cran-learnbayes
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spdep/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-spdep/trunk/
Homepage: http://cran.r-project.org/web/packages/spdep/

Package: r-cran-spdep
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
         r-cran-sp,
         r-cran-matrix,
         r-cran-deldir,
         r-cran-boot,
         r-cran-coda,
         r-cran-gmodels,
         r-cran-nlme,
         r-cran-mass,
         r-cran-learnbayes
Recommends: r-cran-maptools
Description: GNU R spatial dependence: weighting schemes, statistics and models
 A collection of functions to create spatial weights matrix objects from
 polygon contiguities, from point patterns by distance and tessellations,
 for summarizing these objects, and for permitting their use in spatial
 data analysis, including regional aggregation by minimum spanning tree;
 a collection of tests for spatial autocorrelation, including global
 Moran's I, APLE, Geary's C, Hubert/Mantel general cross product
 statistic, Empirical Bayes estimates and Assunção/Reis Index, Getis/Ord
 G and multicoloured join count statistics, local Moran's I and Getis/Ord
 G, saddlepoint approximations and exact tests for global and local
 Moran's I; and functions for estimating spatial simultaneous
 autoregressive (SAR) lag and error models, impact measures for lag
 models, weighted and unweighted SAR and CAR spatial regression models,
 semi-parametric and Moran eigenvector spatial filtering, GM SAR error
 models, and generalized spatial two stage least squares models.
