## r-cran-spdep 0.6-9

=== debian/changelog ===
r-cran-spdep (0.6-9-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jun 2017 13:29:28 +0200

r-cran-spdep (0.6-9-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 08:39:39 +0100

r-cran-spdep (0.6-8-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Mon, 31 Oct 2016 08:46:18 +0100

r-cran-spdep (0.6-5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 10 Jul 2016 01:03:33 +0200
