=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9.0),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-cran-sp,
                r-cran-matrix,
@@ -18,23 +18,15 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spdep/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-spdep/trunk/
-Homepage: http://cran.r-project.org/web/packages/spdep/
+Homepage: https://cran.r-project.org/package=spdep
 
 Package: r-cran-spdep
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${R:Depends},
-         r-cran-sp,
-         r-cran-matrix,
-         r-cran-deldir,
-         r-cran-boot,
-         r-cran-coda,
-         r-cran-gmodels,
-         r-cran-nlme,
-         r-cran-mass,
-         r-cran-learnbayes
-Recommends: r-cran-maptools
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R spatial dependence: weighting schemes, statistics and models
  A collection of functions to create spatial weights matrix objects from
  polygon contiguities, from point patterns by distance and tessellations,
