=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
  http://cran.r-project.org/src/contrib/spdep_([-\d.]*)\.tar\.gz
