## r-cran-spdep 0.6-15

=== debian/changelog ===
r-cran-spdep (0.6-15-2) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * d/watch: bump to file format version 4, use secure URL.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 Nov 2017 11:20:51 +0100

r-cran-spdep (0.6-15-1) unstable; urgency=medium

  * New upstream version
  * Really debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)
  * Build-Depends: r-cran-expm

 -- Andreas Tille <tille@debian.org>  Wed, 06 Sep 2017 21:41:54 +0200
