=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9.0),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-sp,
@@ -11,20 +11,21 @@
                r-cran-deldir,
                r-cran-boot,
                r-cran-coda,
+               r-cran-expm,
                r-cran-gmodels,
                r-cran-nlme,
                r-cran-mass,
                r-cran-learnbayes
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spdep/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-spdep/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spdep.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep
 
 Package: r-cran-spdep
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         ${R:Depends},
+         ${R:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R spatial dependence: weighting schemes, statistics and models
