=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
  https://cran.r-project.org/src/contrib/spdep_([-\d.]*)\.tar\.gz
