## r-cran-spdep 0.7-8+dfsg

=== debian/changelog ===
r-cran-spdep (0.7-8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 17 Aug 2018 15:24:07 +0200

r-cran-spdep (0.7-7+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 16:31:36 +0200

r-cran-spdep (0.7-7-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2018 08:42:30 +0200

r-cran-spdep (0.7-4-1) unstable; urgency=medium

  * New upstream version
  * d/watch: Remove useless opts
  * Standards-Version: 4.1.3
  * debhelper 11
  * New Build-Depends: r-cran-spdata

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 07:34:03 +0100
