=== debian/control ===
--- 
+++ 
@@ -1,31 +1,32 @@
 Source: r-cran-spdep
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-sp,
-               r-cran-matrix,
+               r-cran-matrix (>= 1.0.12),
+               r-cran-spdata,
+               r-cran-learnbayes,
                r-cran-deldir,
                r-cran-boot,
                r-cran-coda,
-               r-cran-expm,
-               r-cran-gmodels,
                r-cran-nlme,
                r-cran-mass,
-               r-cran-learnbayes
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spdep.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spdep.git
+               r-cran-gmodels,
+               r-cran-expm
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep
 
 Package: r-cran-spdep
 Architecture: any
-Depends: ${misc:Depends},
+Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${R:Depends}
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R spatial dependence: weighting schemes, statistics and models
