## r-cran-spdep 0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: spdep
-Version: 0.6-15
-Date: 2017-08-18
+Version: 0.8-1
+Date: 2018-11-21
 Title: Spatial Dependence: Weighting Schemes, Statistics and Models
 Encoding: UTF-8
-Authors@R: c(person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no"),	person("Micah", "Altman", role = "ctb"),
+Authors@R: c(person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),	person("Micah", "Altman", role = "ctb"),
 	person("Luc", "Anselin", role = "ctb"),
 	person("Renato", "Assunção", role = "ctb"),
 	person("Olaf", "Berke", role = "ctb"),
@@ -31,32 +31,37 @@
 	person("Gianfranco", "Piras", role = "ctb"),
 	person("Markus", "Reder", role = "ctb"),
 	person("Michael", "Tiefelsdorf", role = "ctb"),
+	person("René", "Westerholt", role="ctb"),
 	person("Danlin", "Yu", role = "ctb"))
-Depends: R (>= 3.0.0), methods, sp (>= 1.0), Matrix (>= 1.0.12)
+Depends: R (>= 3.3.0), methods, sp (>= 1.0), Matrix (>= 1.0.12), spData
+        (>= 0.2.6.0)
 Imports: LearnBayes, deldir, boot (>= 1.3-1), splines, coda, nlme,
         MASS, stats, gmodels, expm, graphics, grDevices, utils
-Suggests: parallel, spam(>= 0.13-1), RANN, rgeos, RColorBrewer,
-        lattice, xtable, maptools (>= 0.5-4), foreign, igraph, knitr
+Suggests: sf, parallel, spam(>= 2.1-0), RANN, rgeos, RColorBrewer,
+        lattice, xtable, maptools (>= 0.5-4), foreign, igraph, knitr,
+        rgdal, classInt
+URL: https://github.com/r-spatial/spdep/
+BugReports: https://github.com/r-spatial/spdep/issues/
 Description: A collection of functions to create spatial weights matrix
-  objects from polygon contiguities, from point patterns by distance and
+  objects from polygon 'contiguities', from point patterns by distance and
   tessellations, for summarizing these objects, and for permitting their
   use in spatial data analysis, including regional aggregation by minimum
-  spanning tree; a collection of tests for spatial autocorrelation,
-  including global Moran's I, APLE, Geary's C, Hubert/Mantel general cross
-  product statistic, Empirical Bayes estimates and Assunção/Reis Index,
-  Getis/Ord G and multicoloured join count statistics, local Moran's I
-  and Getis/Ord G, saddlepoint approximations  and exact tests for global
-  and local Moran's I; and functions for estimating spatial simultaneous
-  autoregressive (SAR) lag and error models, impact measures for lag
-  models, weighted and unweighted SAR and CAR spatial regression models,
-  semi-parametric and Moran eigenvector spatial filtering, GM SAR error
+  spanning tree; a collection of tests for spatial 'autocorrelation',
+  including global 'Morans I', 'APLE', 'Gearys C', 'Hubert/Mantel' general cross
+  product statistic, Empirical Bayes estimates and 'Assunção/Reis' Index,
+  'Getis/Ord' G and multicoloured join count statistics, local 'Moran's I'
+  and 'Getis/Ord' G, 'saddlepoint' approximations, exact tests for global
+  and local 'Moran's I' and 'LOSH' local indicators of spatial heteroscedasticity;
+  and functions for estimating spatial simultaneous
+  'autoregressive' ('SAR') lag and error models, impact measures for lag
+  models, weighted and 'unweighted' 'SAR' and 'CAR' spatial regression models,
+  semi-parametric and Moran 'eigenvector' spatial filtering, 'GM SAR' error
   models, and generalized spatial two stage least squares models.
 License: GPL (>= 2)
 VignetteBuilder: knitr
-URL: https://r-forge.r-project.org/projects/spdep/
 NeedsCompilation: yes
-Packaged: 2017-09-01 13:28:59 UTC; rsb
-Author: Roger Bivand [cre, aut],
+Packaged: 2018-11-21 09:58:45 UTC; rsb
+Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
   Micah Altman [ctb],
   Luc Anselin [ctb],
   Renato Assunção [ctb],
@@ -85,7 +90,8 @@
   Gianfranco Piras [ctb],
   Markus Reder [ctb],
   Michael Tiefelsdorf [ctb],
+  René Westerholt [ctb],
   Danlin Yu [ctb]
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 Repository: CRAN
-Date/Publication: 2017-09-01 20:24:01 UTC
+Date/Publication: 2018-11-21 11:30:03 UTC
