## r-cran-spdep 0.8-1+dfsg

=== debian/changelog ===
r-cran-spdep (0.8-1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 09:30:23 +0100

r-cran-spdep (0.7-9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 21:50:00 +0200
