=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-cran-mass,
                r-cran-gmodels,
                r-cran-expm
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep
