## r-cran-spdep 1.1

=== DESCRIPTION ===
Package: spdep
Version: 1.1-5
Date: 2020-06-25
Title: Spatial Dependence: Weighting Schemes, Statistics
Encoding: UTF-8
Authors@R: c(person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),	person("Micah", "Altman", role = "ctb"),
	person("Luc", "Anselin", role = "ctb"),
	person("Renato", "Assunção", role = "ctb"),
	person("Olaf", "Berke", role = "ctb"),
	person("Andrew", "Bernat", role = "ctb"),
	person("Guillaume", "Blanchet", role = "ctb"),
	person("Eric", "Blankmeyer", role = "ctb"),
	person("Marilia", "Carvalho", role = "ctb"),
	person("Bjarke", "Christensen", role = "ctb"),
	person("Yongwan", "Chun", role = "ctb"),
	person("Carsten", "Dormann", role = "ctb"),
	person("Stéphane", "Dray", role = "ctb"),
	person("Virgilio", "Gómez-Rubio", role = "ctb"),
        person("Martin", "Gubri", role = "ctb"),
	person("Rein", "Halbersma", role = "ctb"),
	person("Elias", "Krainski", role = "ctb"),
	person("Pierre", "Legendre", role = "ctb"),
	person("Nicholas", "Lewin-Koh", role = "ctb"),
	person("Angela", "Li", role = "ctb"),
	person("Hongfei", "Li", role = "ctb"),
	person("Jielai", "Ma", role = "ctb"),
        person("Abhirup", "Mallik", role = c("ctb", "trl")),
	person("Giovanni", "Millo", role = "ctb"),
	person("Werner", "Mueller", role = "ctb"),
	person("Hisaji", "Ono", role = "ctb"),
	person("Pedro", "Peres-Neto", role = "ctb"),
	person("Gianfranco", "Piras", role = "ctb"),
	person("Markus", "Reder", role = "ctb"),
	person("Michael", "Tiefelsdorf", role = "ctb"),
	person("René", "Westerholt", role="ctb"),
	person("Danlin", "Yu", role = "ctb"))
Depends: R (>= 3.3.0), methods, sp (>= 1.0), spData (>= 0.2.6.0), sf
Imports: deldir, boot (>= 1.3-1), graphics, grDevices, utils, stats,
        Matrix, LearnBayes, MASS, coda, expm, gmodels, nlme
Suggests: spatialreg (>= 1.1-1), parallel, RANN, rgeos, RColorBrewer,
        lattice, xtable, maptools (>= 0.5-4), foreign, igraph,
        RSpectra, knitr, rgdal, classInt, tmap, spam, ggplot2,
        rmarkdown
URL: https://github.com/r-spatial/spdep/
BugReports: https://github.com/r-spatial/spdep/issues/
Description: A collection of functions to create spatial weights matrix
  objects from polygon 'contiguities', from point patterns by distance and
  tessellations, for summarizing these objects, and for permitting their
  use in spatial data analysis, including regional aggregation by minimum
  spanning tree; a collection of tests for spatial 'autocorrelation',
  including global 'Morans I' and 'Gearys C' proposed by 'Cliff' and 'Ord'
  (1973, ISBN: 0850860369) and (1981, ISBN: 0850860814), 'Hubert/Mantel'
  general cross product statistic, Empirical Bayes estimates and
  'Assunção/Reis' (1999) <doi:10.1002/(SICI)1097-0258(19990830)18:16%3C2147::AID-SIM179%3E3.0.CO;2-I> Index, 'Getis/Ord' G ('Getis' and 'Ord' 1992)
  <doi:10.1111/j.1538-4632.1992.tb00261.x> and multicoloured
  join count statistics, 'APLE' ('Li 'et al.' )
  <doi:10.1111/j.1538-4632.2007.00708.x>, local 'Moran's I'
  ('Anselin' 1995) <doi:10.1111/j.1538-4632.1995.tb00338.x> and
  'Getis/Ord' G ('Ord' and 'Getis' 1995)
  <doi:10.1111/j.1538-4632.1995.tb00912.x>,
  'saddlepoint' approximations ('Tiefelsdorf' 2002)
  <doi:10.1111/j.1538-4632.2002.tb01084.x> and exact tests
  for global and local 'Moran's I' ('Bivand et al.' 2009)
  <doi:10.1016/j.csda.2008.07.021> and 'LOSH' local indicators
  of spatial heteroscedasticity ('Ord' and 'Getis')
  <doi:10.1007/s00168-011-0492-y>. The implementation of most of
  the measures is described in 'Bivand' and 'Wong' (2018)
  <doi:10.1007/s11749-018-0599-x>.
  'spdep' >= 1.1-1 corresponds to 'spatialreg' >= 1.1-1, in which the model
  fitting functions are deprecated and pass through to 'spatialreg', but
  will mask those in 'spatialreg'. From versions 1.2-1, the functions will
  be made defunct in 'spdep'.
  For now 'spatialreg' only has functions from 'spdep', where they are shown
  as deprecated. 'spatialreg' only loads the namespace of 'spdep'; if you
  attach 'spdep', the same functions in the other package will be masked.
  Some feed through adequately, others do not.
License: GPL (>= 2)
VignetteBuilder: knitr
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2020-06-29 09:12:10 UTC; rsb
Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
  Micah Altman [ctb],
  Luc Anselin [ctb],
  Renato Assunção [ctb],
  Olaf Berke [ctb],
  Andrew Bernat [ctb],
  Guillaume Blanchet [ctb],
  Eric Blankmeyer [ctb],
  Marilia Carvalho [ctb],
  Bjarke Christensen [ctb],
  Yongwan Chun [ctb],
  Carsten Dormann [ctb],
  Stéphane Dray [ctb],
  Virgilio Gómez-Rubio [ctb],
  Martin Gubri [ctb],
  Rein Halbersma [ctb],
  Elias Krainski [ctb],
  Pierre Legendre [ctb],
  Nicholas Lewin-Koh [ctb],
  Angela Li [ctb],
  Hongfei Li [ctb],
  Jielai Ma [ctb],
  Abhirup Mallik [ctb, trl],
  Giovanni Millo [ctb],
  Werner Mueller [ctb],
  Hisaji Ono [ctb],
  Pedro Peres-Neto [ctb],
  Gianfranco Piras [ctb],
  Markus Reder [ctb],
  Michael Tiefelsdorf [ctb],
  René Westerholt [ctb],
  Danlin Yu [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Repository: CRAN
Date/Publication: 2020-06-29 10:10:03 UTC
