## r-cran-spdep 1.1-2+dfsg

=== debian/changelog ===
r-cran-spdep (1.1-2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 15:52:10 +0200
