=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-sp,
-               r-cran-matrix (>= 1.0.12),
                r-cran-spdata,
-               r-cran-learnbayes,
+               r-cran-sf,
                r-cran-deldir,
                r-cran-boot,
+               r-cran-matrix,
+               r-cran-learnbayes,
+               r-cran-mass,
                r-cran-coda,
-               r-cran-nlme,
-               r-cran-mass,
+               r-cran-expm,
                r-cran-gmodels,
-               r-cran-expm
-Standards-Version: 4.2.1
+               r-cran-nlme
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep
