## r-cran-spdep 1.1-3+dfsg

=== debian/changelog ===
r-cran-spdep (1.1-3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 19 Sep 2019 09:35:49 +0200
