=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-sp,
@@ -18,7 +18,7 @@
                r-cran-expm,
                r-cran-gmodels,
                r-cran-nlme
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep
