=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-maptools, r-cran-rcolorbrewer, r-cran-xtable
Restrictions: allow-stderr
