## r-cran-spdep 1.2-2+dfsg

=== debian/changelog ===
r-cran-spdep (1.2-2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 08:28:45 +0100

r-cran-spdep (1.2-1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 15 Jan 2022 10:33:56 +0100

r-cran-spdep (1.1-13+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 20:39:45 +0100

r-cran-spdep (1.1-12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1-12+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Tue, 16 Nov 2021 02:11:01 +0530

r-cran-spdep (1.1-11+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 14:20:28 +0200

r-cran-spdep (1.1-8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Aug 2021 15:30:09 +0200
