=== debian/control ===
--- 
+++ 
@@ -12,14 +12,10 @@
                r-cran-sf,
                r-cran-deldir,
                r-cran-boot,
-               r-cran-matrix,
-               r-cran-learnbayes,
-               r-cran-mass,
-               r-cran-coda,
-               r-cran-expm,
-               r-cran-gmodels,
-               r-cran-nlme
-Standards-Version: 4.5.0
+               r-cran-units,
+               r-cran-s2,
+               r-cran-e1071
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep
