## r-cran-spdep 1.2-5+dfsg

=== debian/changelog ===
r-cran-spdep (1.2-5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 11:13:29 +0200

r-cran-spdep (1.2-4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Review d/copyright

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 12:54:40 +0200
