## r-cran-spdep 1.2-7+dfsg

=== debian/changelog ===
r-cran-spdep (1.2-7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 21:44:26 +0200
