=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-units,
                r-cran-s2,
                r-cran-e1071
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep
