## r-cran-spdep 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,19 +1,26 @@
 Package: spdep
-Version: 1.2-2
-Date: 2022-01-28
+Version: 1.3-5
+Date: 2024-06-10
 Title: Spatial Dependence: Weighting Schemes, Statistics
 Encoding: UTF-8
-Authors@R: c(person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),	person("Micah", "Altman", role = "ctb"),
+Authors@R: c(person("Roger", "Bivand", role = c("cre", "aut"), 
+           email = "Roger.Bivand@nhh.no",
+           comment=c(ORCID="0000-0003-2392-6140")),
+	person("Micah", "Altman", role = "ctb"),
 	person("Luc", "Anselin", role = "ctb"),
 	person("Renato", "Assunção", role = "ctb"),
+	person("Anil", "Bera", role = "ctb"),
 	person("Olaf", "Berke", role = "ctb"),
-	person("Guillaume", "Blanchet", role = "ctb"),
+	person("F. Guillaume", "Blanchet", role = "ctb"),
 	person("Marilia", "Carvalho", role = "ctb"),
 	person("Bjarke", "Christensen", role = "ctb"),
 	person("Yongwan", "Chun", role = "ctb"),
 	person("Carsten", "Dormann", role = "ctb"),
 	person("Stéphane", "Dray", role = "ctb"),
+        person("Dewey", "Dunnington", role = c("ctb"),
+           comment = c(ORCID = "0000-0002-9415-4582")),
 	person("Virgilio", "Gómez-Rubio", role = "ctb"),
+	person("Malabika", "Koley", role = "ctb"),
 	person("Elias", "Krainski", role = "ctb"),
 	person("Pierre", "Legendre", role = "ctb"),
 	person("Nicholas", "Lewin-Koh", role = "ctb"),
@@ -21,7 +28,8 @@
 	person("Giovanni", "Millo", role = "ctb"),
 	person("Werner", "Mueller", role = "ctb"),
 	person("Hisaji", "Ono", role = "ctb"),
-	person("Josiah", "Parry", role = "ctb", comment = c(ORCID = "0000-0001-9910-865X")),
+	person("Josiah", "Parry", role = "ctb",
+           comment = c(ORCID = "0000-0001-9910-865X")),
 	person("Pedro", "Peres-Neto", role = "ctb"),
 	person("Gianfranco", "Piras", role = "ctb"),
 	person("Markus", "Reder", role = "ctb"),
@@ -30,13 +38,13 @@
 	person("René", "Westerholt", role="ctb"),
 	person("Levi", "Wolf", role = "ctb"),
 	person("Danlin", "Yu", role = "ctb"))
-Depends: R (>= 3.3.0), methods, sp (>= 1.0), spData (>= 0.2.6.0), sf
+Depends: R (>= 3.3.0), methods, spData (>= 2.3.1), sf
 Imports: stats, deldir, boot (>= 1.3-1), graphics, utils, grDevices,
-        units, s2, e1071
-Suggests: spatialreg (>= 1.2-1), Matrix, parallel, dbscan, rgeos,
-        RColorBrewer, lattice, xtable, maptools (>= 0.5-4), foreign,
-        igraph, RSpectra, knitr, rgdal, classInt, tmap, spam, ggplot2,
-        rmarkdown, tinytest, rgeoda
+        units, s2, e1071, sp (>= 1.0)
+Suggests: spatialreg (>= 1.2-1), Matrix, parallel, dbscan,
+        RColorBrewer, lattice, xtable, foreign, igraph, RSpectra,
+        knitr, classInt, tmap, spam, ggplot2, rmarkdown, tinytest,
+        rgeoda
 URL: https://github.com/r-spatial/spdep/,
         https://r-spatial.github.io/spdep/
 BugReports: https://github.com/r-spatial/spdep/issues/
@@ -61,8 +69,13 @@
   <doi:10.1016/j.csda.2008.07.021> and 'LOSH' local indicators
   of spatial heteroscedasticity ('Ord' and 'Getis')
   <doi:10.1007/s00168-011-0492-y>. The implementation of most of
-  the measures is described in 'Bivand' and 'Wong' (2018)
-  <doi:10.1007/s11749-018-0599-x>.
+  these measures is described in 'Bivand' and 'Wong' (2018)
+  <doi:10.1007/s11749-018-0599-x>, with further extensions in 'Bivand' (2022)
+  <doi:10.1111/gean.12319>. 'Lagrange' multiplier tests for spatial dependence
+  in linear models are provided ('Anselin et al'. 1996)
+  <doi:10.1016/0166-0462(95)02111-6>, as are 'Rao' score tests for hypothesised
+  spatial 'Durbin' models based on linear models ('Koley' and 'Bera' 2023)
+  <doi:10.1080/17421772.2023.2256810>.
   From 'spdep' and 'spatialreg' versions >= 1.2-1, the model fitting functions
   previously present in this package are defunct in 'spdep' and may be found
   in 'spatialreg'.
@@ -70,19 +83,22 @@
 VignetteBuilder: knitr
 RoxygenNote: RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2022-01-28 15:16:35 UTC; rsb
+Packaged: 2024-06-10 13:01:35 UTC; rsb
 Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
   Micah Altman [ctb],
   Luc Anselin [ctb],
   Renato Assunção [ctb],
+  Anil Bera [ctb],
   Olaf Berke [ctb],
-  Guillaume Blanchet [ctb],
+  F. Guillaume Blanchet [ctb],
   Marilia Carvalho [ctb],
   Bjarke Christensen [ctb],
   Yongwan Chun [ctb],
   Carsten Dormann [ctb],
   Stéphane Dray [ctb],
+  Dewey Dunnington [ctb] (<https://orcid.org/0000-0002-9415-4582>),
   Virgilio Gómez-Rubio [ctb],
+  Malabika Koley [ctb],
   Elias Krainski [ctb],
   Pierre Legendre [ctb],
   Nicholas Lewin-Koh [ctb],
@@ -101,4 +117,4 @@
   Danlin Yu [ctb]
 Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
 Repository: CRAN
-Date/Publication: 2022-01-28 23:10:02 UTC
+Date/Publication: 2024-06-10 14:50:02 UTC
