## r-cran-spdep 1.3-1+dfsg

=== debian/changelog ===
r-cran-spdep (1.3-1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 26 Nov 2023 18:07:27 +0100
