=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-sp,
                r-cran-spdata,
                r-cran-sf,
                r-cran-deldir,
                r-cran-boot,
                r-cran-units,
                r-cran-s2,
-               r-cran-e1071
-Standards-Version: 4.6.1
+               r-cran-e1071,
+               r-cran-sp
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep
