## r-cran-spdep 1.3-5%2Bdfsg

=== debian/changelog ===
r-cran-spdep (1.3-5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 22 Jul 2024 08:37:33 +0900
