## r-cran-spdep 1.3-5+dfsg

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spdata,
+               r-cran-spdata (>= 2.3.1),
                r-cran-sf,
                r-cran-deldir,
                r-cran-boot,
@@ -15,7 +15,7 @@
                r-cran-s2,
                r-cran-e1071,
                r-cran-sp
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spdep
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spdep.git
 Homepage: https://cran.r-project.org/package=spdep
