=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spatialreg (>= 1.2-1),
        r-cran-matrix,
        r-cran-dbscan,
        r-cran-rcolorbrewer,
        r-cran-lattice,
        r-cran-xtable,
        r-cran-foreign,
        r-cran-igraph,
        r-cran-rspectra,
        r-cran-knitr,
        r-cran-classint,
        r-cran-spam,
        r-cran-ggplot2,
        r-cran-rmarkdown,
        r-cran-tinytest
Restrictions: allow-stderr
